@CHARSET "UTF-8";


/* =========================================================

	mainvisual

========================================================= */

#mainvisual .slide {
	position: relative;
}

#mainvisual .slide a {
	color: #fff;
}

#mainvisual .slide p {
	position: absolute;
	bottom: 0;
	padding: 10px 50px 10px 10px;
	font-size: 90%;
	background: (linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(97%,rgba(0,0,0,0.22)), color-stop(100%,rgba(0,0,0,0.2)));
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(97%,rgba(0,0,0,0.22)), color-stop(100%,rgba(0,0,0,0.2)));
}

/* =========================================================

	register

========================================================= */

#register {
	padding: 11px 10px 13px;
	text-align: center;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_register.png");
}

/* =========================================================

	title

========================================================= */

h2 {
	margin-bottom: 5px;
	padding: 6px 0 5px 31px;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
	font-style: italic;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/icon_ball.png") 5px center no-repeat, url("../images/bg_title.png") right bottom no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,113,63,1)), color-stop(100%,rgba(22,97,52,1)));
	background-size: 20px 20px, 120%, 100%;
}

/* =========================================================

	link-box

========================================================= */

#link-box a {
	display: block;
	padding: 13px 0 10px;
	color: #176335;
	font-size: 110%;
	text-align: center;
	background: #ebf7f0;
}

#link-box a span {
	padding-left: 10px;
}

#link-box a span img {
	width: 13px;
	vertical-align: -1px;
}


/* =========================================================

	article-list

========================================================= */

.tabarea ul.tabs li {
	float: left;
	padding: 12px 0 10px;
	width: 50%;
	text-align: center;
	background: #ddd;
}

.tabarea ul.tabs .selected {
	color: #176335;
	font-weight: bold;
	background: #fff;
}

#content_2 {
	display: none;
}

#article-list article {
	position: relative;
	display: table;
	width: 100%;
	border-bottom: dotted 1px #105d2f;
}

#article-list article a {
	display: block;
	padding: 2px 10px;
}

#article-list article figure {
	display: table-cell;
	margin: 0;
	padding-right: 17px;
	width: 95px;

}

#article-list article figure img {
	border: solid 2px #176335;
}

#article-list article .title {
	display: table-cell;
	vertical-align: top;
}

#article-list article .title .time-category {
	margin-bottom: 4px;
}

#article-list article .title .time {
	color: #929292;
	font-size: 80%;
}

#article-list article .title .category {
	position: absolute;
	right: 5px;
	top: 9px;
	padding: 1px 5px 0;
	color: #fff;
	font-size: 75%;
	text-align: center;
}

#article-list article .title .category.japan {
	background: #d51515;
}

#article-list article .title .category.woman-all,
#article-list article .title .category.woman-univ,
#article-list article .title .category.woman-u16,
#article-list article .title .category.woman-u17,
#article-list article .title .category.woman-u18,
#article-list article .title .category.woman-u19 {
	background: #e80000;
}

#article-list article .title .category.man-all,
#article-list article .title .category.man-univ,
#article-list article .title .category.man-u16,
#article-list article .title .category.man-u17,
#article-list article .title .category.man-u18,
#article-list article .title .category.man-u19 {
	background: #2559af;
}

#article-list article .title .category.other {
	background: #36425c;
}

#article-list article .title .category.release {
	background: #197724;
}

#article-list article .title .category.winter {
	background: #ff9000;
}

#article-list article .title h1 {
	/* height: 50px; */
	color: #333;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
	overflow: hidden;
}

#article-list article .text-box {
	padding-top: 10px;
	color: #555;
	font-size: 85%;
}


/* =========================================================

	article-detail

========================================================= */

#article-list.article-detail article .title {
	display: block;
	padding: 12px 10px 15px;
}

#article-list.article-detail article .title h1 {
	height: auto;
	color: #333;
	font-size: 115%;
	font-weight: bold;
}

#article-list.article-detail .sns-box {
	padding: 0 15px;
}

#article-list.article-detail .sns-box li {
	float: right;
	width: 75px;
}

#article-list.article-detail .main-text {
	margin-bottom: 30px;
	padding: 0 12px;
}

#article-list.page-fix .main-text {
	padding: 0;
}

#article-list.article-detail .main-text h3 {
	margin-bottom: 15px;
	padding-bottom: 3px;
	color: #176335;
	font-size: 105%;
	font-weight: bold;
	border-bottom: solid 2px #176335;
}

#article-list.article-detail .main-text h4 {
	margin-bottom: 5px;
	font-weight: bold;
}

#article-list.article-detail .main-text p {
	margin-bottom: 20px;
	line-height: 1.7;
}

#article-list.article-detail .main-text .wp-caption {
	margin: 0 auto 20px;
	max-width: 300px;
	border: solid 2px #176335;
	box-sizing: border-box;
}

#article-list.article-detail .main-text img {
	display: block;
}

#article-list.article-detail .main-text .wp-caption p {
	margin: 0;
	padding: 7px 5px 3px;
	color: #fff;
	font-size: 90%;
	line-height: 1.4;
	background: #176335;
}


/* =========================================================

	article-pager

========================================================= */

#article-pager {
	position: relative;
	padding: 15px;
	overflow: hidden;
}

#article-pager ul {
	position: relative;
	left: 50%;
	float: left;
}

#article-pager ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0 3px;
	text-align: center;
}

#article-pager ul li.on {
	padding: 4px 0 2px;
	width: 25px;
	color: #fff;
	text-align: center;
	background: #176335;
}

#article-pager li a {
	display: block;
	padding: 4px 0 2px;
	width: 25px;
	color: #176335;
	background: #E1F7EA;
}


/* =========================================================

	photogallery

========================================================= */

#photogallery .inner-box {
	padding: 7px 4px 15px;
}

#photogallery article {
	float: left;
	padding: 0 1.5%;
	width: 47%;
}

#photogallery article figure {
	margin: 0 0 6px;
}

#photogallery article .time {
	margin-bottom: 3px;
	color: #929292;
	font-size: 80%;
}

#photogallery article h1 {
	color: #333;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.4;
}


/* =========================================================

	meeting

========================================================= */

#meeting .list-box {
	float: left;
	padding: 15px 0 10px;
	width: 50%;
	height: 110px;
	font-size: 90%;
	text-align: center;
	border-right: dotted 1px #aaa;
	border-bottom: dotted 1px #aaa;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#meeting .list-box a {
	color: #333;
}

#meeting .list-box .photo {
	margin: 0 auto 3px;
	width: 60px;
}

#meeting .list-box .photo img {
	vertical-align: bottom;
}


/* =========================================================

	bannerlink

========================================================= */

#bannerlink .inner-box {
	padding: 12px;
}

#bannerlink .banner {
	margin-bottom: 10px;
}


/* =========================================================

	photogallery

========================================================= */

/* フォトインデックス */

#article-list.photogallery figure {
	padding-right: 17px;
	width: 70px;
}

#article-list.photogallery figure img {
	border: none;
}

#article-list.photogallery .title {
	padding-top: 8px;
	vertical-align: bottom;
}

#article-list.photogallery .title h1 {
	font-size: 95%;
	font-weight: bold;
}

/* カテゴリ別一覧 */

#photo-list h3 {
	margin-bottom: 10px;
	padding: 8px 11px;
	color: #176335;
	font-weight: bold;
	background: #ebf7f0;
}

#photo-list ul {
	margin-left: 5px;
}

#photo-list li {
	float: left;
	padding: 0 2px 4px;
	width: 32%;
}

#photo-list li img {
	width: 100%;
	height: 100%;
}

/* 詳細 */

#photo-detail h3 {
	margin-bottom: 10px;
	padding: 8px 11px;
	color: #176335;
	font-weight: bold;
	background: #ebf7f0;
}

#photo-detail .photo-box {
	margin: 0 auto 15px;
	width: 94%;
	border: solid 2px #176335;
	box-sizing: border-box;
}

#photo-detail .photo-box figure {
	margin: 0;
}

#photo-detail .photo-box img {
	width: 100%;
}

#photo-detail .title {
	margin: 0 auto 25px;
	padding: 0 10px;
}

#photo-detail .title .time {
	margin-bottom: 3px;
	color: #929292;
	font-size: 85%;
}

#photo-detail .photo-pager {
	display: table;
	width: 100%;
	border-top: dotted 1px #176335;
	/* border-bottom: dotted 1px #176335; */
}

#photo-detail .photo-pager .pager-box {
	display: table-cell;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	border-right: dotted 1px #176335;

}

#photo-detail .photo-pager .pager-box:last-child {
	border: none;
}

#photo-detail .photo-pager .pager-box a {
	display: block;
	padding: 10px 0;
	color: #176335;
}

#photo-detail .photo-pager .pager-box img {
	width: 45px;
	height: 45px;
	vertical-align: middle;
}


/* =========================================================

	colum-list

========================================================= */

#article-list.colum-list h1 {
	line-height: 1.2;
}

#article-list.colum-list h1 span {
	display: block;
	padding-top: 6px;
	font-size: 85%;
}


/* =========================================================

	info-page

========================================================= */

#info-page .inner {
	padding: 10px 0 0;
}

#info-page h3 {
	margin-bottom: 10px;
	padding: 8px 11px;
	color: #176335;
	font-weight: bold;
	line-height: 1.4;
	background: #ebf7f0;
}

#info-page p {
	margin-bottom: 20px;
	padding: 0 10px;
}

#info-page p a {
	color: #176335;
	text-decoration: underline;
}

#info-page ul {
	margin: 0 10px 16px 30px;
}

#info-page ul li {
	margin-bottom: 4px;
	line-height: 1.4;
	list-style-type: disc;
}

#info-page p.sign {
	text-align: right;
}

#info-page p span.stress {
	font-weight: bold;
}

#info-page p span.number {
	font-size: 190%;
	font-weight: bold;
}


/* =========================================================

	sitemap

========================================================= */

#sitemap li {
	border-bottom: dotted 1px #176335;
}

#sitemap li a {
	display: block;
	padding: 10px 13px 10px 23px;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/icon_arrow.png") no-repeat 12px center;
	background-size: 5px;
}


/* =========================================================

	meeting top

========================================================= */

/* メニュー */

#meeting-nav {
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_meeting_nav.png");
}

#meeting-nav li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-top: solid 1px #555;
	border-bottom: solid 1px #000;
}

#meeting-nav li:nth-child(odd) {
	border-right: solid 1px #000;
}

#meeting-nav li:nth-child(even) {
	border-left: solid 1px #555;
}

#meeting-nav li a {
	display: block;
	padding: 13px 0;
	color: #fff;
	text-align: center;
}

/* 下層メニュー */

#meeting-nav-lower {
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_meeting_nav.png");
}

#meeting-nav-lower ul p {
	padding: 10px 0;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border-bottom: solid 1px #000;
}

#meeting-nav-lower ul li ul {
	display: none;
}

#meeting-nav-lower li.lower {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-top: solid 1px #555;
	border-bottom: solid 1px #000;
}

#meeting-nav-lower li.lower:nth-child(odd) {
	border-right: solid 1px #000;
}

#meeting-nav-lower li.lower:nth-child(even) {
	border-left: solid 1px #555;
}

#meeting-nav-lower li.lower a {
	display: block;
	padding: 13px 0;
	color: #fff;
	text-align: center;
}

/* レポート */

#article-list.meeting-report article h1 {
	height: auto;
}

/* 試合速報 */

#meeting-schedule .inner {
	padding: 15px 10px 0;
}

#meeting-schedule p.title {
	margin-bottom: 13px;
	text-align: center;
	font-weight: bold;
}

#meeting-schedule table {
	margin: 0 auto 20px;
	width: 100%;
	border: solid 1px #176335;
	box-sizing: border-box;
}

#meeting-schedule table th {
	padding: 10px;
	color: #176335;
	font-size: 90%;
	text-align: center;
	line-height: 1.3;
	background: #ebf7f0;
}

#meeting-schedule table td {
	padding: 10px;
	text-align: center;
}

#meeting-schedule table th.team,
#meeting-schedule table td.score {
	width: 44%;
}

#meeting-schedule table th.vs,
#meeting-schedule table td.total {
	width: 12%;
}

#meeting-schedule table th.vs,
#meeting-schedule table td.total {
	padding: 10px 0;
}

#meeting-schedule table td.score {
	font-size: 230%;
	font-weight: bold;
}


/* =========================================================

	meeting result

========================================================= */

#meeting-result .result-list li {
	border-bottom: dotted 1px #176335;
}

#meeting-result .result-list li a {
	display: block;
	padding: 10px 13px 10px 25px;
	color: #333;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/icon_arrow.png") no-repeat 12px center;
	background-size: 5px;
}


/* =========================================================

	meeting result detail 01

========================================================= */

#meeting-result-detail01 h3 {
	margin-bottom: 10px;
	color: #176335;
	font-size: 115%;
	font-weight: bold;
}

#meeting-result-detail01 .inner {
	padding: 15px 10px;
}

#meeting-result-detail01 table {
	margin: 0 auto 20px;
	width: 100%;
	font-size: 85%;
	border: solid 1px #176335;
}

#meeting-result-detail01 table a {
	color: #387FE9;
	text-decoration: underline;
}

#meeting-result-detail01 table th,
#meeting-result-detail01 table td {
	padding: 6px 0 5px;
	text-align: center;
	border-right: solid 1px #7AB390;
	border-bottom: solid 1px #7AB390;
}

#meeting-result-detail01 table th {
	color: #176335;
	background: #ebf7f0;
}

#meeting-result-detail01 table td.name {
	width: 50%;
}

#meeting-result-detail01 table .nobottom {
	border-bottom: none;
}

#meeting-result-detail01 table .noright {
	border-right: none;
}


/* =========================================================

	meeting result detail 02

========================================================= */

#meeting-result-detail02 .inner {
	padding: 15px 10px;
}

#meeting-result-detail02 table.about {
	margin: 0 auto 10px;
	width: 100%;
	font-size: 85%;
	border: solid 1px #176335;
}

#meeting-result-detail02 table.about th,
#meeting-result-detail02 table.about td {
	padding: 6px 0 5px;
	border-bottom: solid 1px #7AB390;
}

#meeting-result-detail02 table.about th {
	width: 90px;
	text-align: center;
	color: #176335;
	background: #ebf7f0;
}

#meeting-result-detail02 table.about td {
	padding: 6px 7px 5px;
}

#meeting-result-detail02 table.about .nobottom {
	border-bottom: none;
}

#meeting-result-detail02 table.result {
	margin: 0 auto 20px;
	width: 100%;
	border: solid 1px #176335;
	box-sizing: border-box;
}

#meeting-result-detail02 table.result th {
	padding: 10px;
	color: #176335;
	font-size: 90%;
	text-align: center;
	line-height: 1.3;
	background: #ebf7f0;
}

#meeting-result-detail02 table.result td {
	text-align: center;
}

#meeting-result-detail02 table.result th.team,
#meeting-result-detail02 table.result td.score {
	width: 44%;
}

#meeting-result-detail02 table.result th.vs,
#meeting-result-detail02 table.result td.total {
	width: 12%;
}

#meeting-result-detail02 table.result th.vs,
#meeting-result-detail02 table.result td.total {
	padding: 10px 0;
}

#meeting-result-detail02 table.result td.score {
	padding: 7px;
	font-size: 230%;
	font-weight: bold;
}

#meeting-result-detail02 p {
	margin-bottom: 15px;
	text-align: center;
	font-size: 85%;
	line-height: 1.8;
}

#meeting-result-detail02 p span {
	font-size: 130%;
}

#meeting-result-detail02 p a {
	color: #387FE9;
	text-decoration: underline;
}


/* =========================================================

	meeting playbyplay, boxscore

========================================================= */

#meeting-result-pbp h3 {
	margin: 0 0 5px;
	padding: 15px 8px 0;
	color: #176335;
	font-size: 120%;
	font-weight: bold;
}

#meeting-result-pbp p.number {
	margin: 0;
	padding: 15px 9px 0;
	color: #176335;
	font-size: 120%;
	font-weight: bold;
}

#meeting-result-pbp table.realtime {
	margin: 0 auto 20px;
	width: 95%;
	border: solid 1px #64A07C;
	box-sizing: border-box;
}

#meeting-result-pbp table.realtime th {
	padding: 10px;
	color: #176335;
	font-size: 90%;
	text-align: center;
	line-height: 1.3;
	background: #ebf7f0;
}

#meeting-result-pbp table.realtime td {
	padding: 5px 0;
	text-align: center;
}

#meeting-result-pbp table.realtime th,
#meeting-result-pbp table.realtime td {
	border-bottom: dotted 1px #4D8F67;
}

#meeting-result-pbp table.realtime th.team,
#meeting-result-pbp table.realtime td.team {
	width: 43%;
}

#meeting-result-pbp .button {
	margin: 0 auto 25px;
	width: 200px;
	text-align: center;
}

#meeting-result-pbp .button a {
	display: block;
	padding: 6px 0;
	background: #ddd;
	border-radius: 5px;
	border-bottom: solid 2px #adadad;
}

#meeting-result-pbp .period {
	margin-bottom: 30px;
}

#meeting-result-pbp .period .period-list {
	border-bottom: solid 3px #176335;
}

#meeting-result-pbp .period .period-list.bottom {
	border-top: solid 3px #176335;
	border-bottom: none;
}

#meeting-result-pbp .period .period-list li {
	float: left;
	width: 25%;
	font-weight: bold;
	text-align: center;
	background: #ccc;
	border-right: solid 1px #bbb;
	box-sizing: border-box;
}

#meeting-result-pbp .period .period-list li:last-child {
	border: none;
}

#meeting-result-pbp .period .period-list li.on {
	border-right: none;
	background: #176335;
}

#meeting-result-pbp .period .period-list li a {
	display: block;
	padding: 10px 0 8px;
	color: #fff;
}

#meeting-result-pbp .period table {
	margin: 0 auto 20px;
	width: 95%;
	border: solid 1px #aaa;
	box-sizing: border-box;
}

#meeting-result-pbp .period table th {
	padding: 10px 10px 9px;
	color: #fff;
	font-size: 90%;
	text-align: center;
	line-height: 1.2;
	background: #ebf7f0;
}

#meeting-result-pbp .period table td {
	padding: 5px 0;
}


#meeting-result-pbp .period table td {
	border-bottom: dotted 1px #bbb;
}

#meeting-result-pbp .period table td.number {
	width: 20%;
	text-align: center;
}

#meeting-result-pbp .period table td.name {
	width: 30%;
	border-right: solid 1px #bbb;
}

#meeting-result-pbp .period table th.team01 {
	background: #900;
}

#meeting-result-pbp .period table th.team02 {
	background: #009;
}

#meeting-result-pbp .period .flow {
	margin-bottom: 15px;
}

#meeting-result-pbp .period .flow p {
	margin-bottom: 3px;
	font-size: 90%;
}

#meeting-result-pbp .period dt {
	padding: 5px 5px 3px;
	font-size: 110%;
	color: #ffa500;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/bg_meeting_nav.png");
}

#meeting-result-pbp .period dd {
	padding: 5px;
	font-weight: 800;
}

#meeting-result-pbp .period dd span.team01 {
	color: #900;
	font-weight: 100;
}

#meeting-result-pbp .period dd span.team02 {
	color: #009;
	font-weight: 100;
}

#meeting-result-pbp .score {
	margin-bottom: 30px;
}

#meeting-result-pbp .score .team-link {
	border-bottom: solid 4px #176335;
}

#meeting-result-pbp .score .team-link li {
	float: left;
	width: 50%;
	font-weight: bold;
	font-size: 85%;
	text-align: center;
	background: #ccc;
	border-right: solid 1px #bbb;
	box-sizing: border-box;
}

#meeting-result-pbp .score .team-link li a {
	display: block;
	padding: 7px 0;
}

#meeting-result-pbp .score .team-link li.on {
	border-right: none;
	background: #176335;
}

#meeting-result-pbp .score .team-link li.on a {
	color: #fff;
}

#meeting-result-pbp .score .team-member {
	margin-bottom: 15px;
}

#meeting-result-pbp .score .team-member li {
	float: left;
	width: 25%;
	text-align: center;
	border-right: dotted 1px #aaa;
	border-bottom: dotted 1px #aaa;
	box-sizing: border-box;
}

#meeting-result-pbp .score .team-member li a {
	display: block;
	padding: 8px 0 7px;
	color: #176335;
	font-weight: bold;
}

#meeting-result-pbp .score section {
	margin: 0 auto 10px;
	width: 95%;
}

#meeting-result-pbp .score section table {
	width: 100%;
	font-size: 85%;
	border: solid 1px #aaa;
	border-top: none;
	box-sizing: border-box;
}

#meeting-result-pbp .score section table th,
#meeting-result-pbp .score section table td {
	padding: 8px 0;
	width: 25%;
	text-align: center;
	border-bottom: dotted 1px #999;
}

#meeting-result-pbp .score section table th {
	color: #333;
	font-weight: bold;
	background: #eee;
}

#meeting-result-pbp .score.team01 h4 {
	padding: 5px;
	color: #fff;
	background: #900;
}

#meeting-result-pbp .score.team01 table th {
	background: #FAEDED;
}

#meeting-result-pbp .score .inner {
	padding: 0 8px;
}

#meeting-result-pbp .score .inner span {
	color: #176335;
	font-weight: bold;
}

#meeting-result-pbp .report p {
	margin-bottom: 18px;
	padding: 0 9px;
	line-height: 1.8;
}

#meeting-result-pbp .stats-link {
	margin-bottom: 15px;
	border-bottom: solid 4px #176335;
}

#meeting-result-pbp .stats-link li {
	float: left;
	width: 33.3%;
	font-weight: bold;
	font-size: 85%;
	text-align: center;
	background: #ccc;
	border-right: solid 1px #bbb;
	box-sizing: border-box;
}

#meeting-result-pbp .stats-link li a {
	display: block;
	padding: 7px 0;
}

#meeting-result-pbp .stats-link li.on {
	border-right: none;
	background: #176335;
}

#meeting-result-pbp .stats-link li.on a {
	color: #fff;
}

#meeting-result-pbp table.stats td.category {
	color: #176335;
	font-weight: bold;
}

#meeting-result-pbp .stats-note {
	margin-bottom: 15px;
}



/* =========================================================

	meeting team

========================================================= */

#meeting-team dl {
	display: table;
	width: 100%;
}

#meeting-team dt {
	display: table-cell;
	padding: 8px 7px 7px;
	width: 57px;
	color: #888;
	font-size: 85%;
	line-height: 1.4;
	vertical-align: middle;
	border-bottom: dotted 1px #176335;
}

#meeting-team dd {
	display: table-cell;
	padding: 8px 20px 7px 5px;
	line-height: 1.4;
	vertical-align: middle;
	border-bottom: dotted 1px #176335;
	background: url("http://images.cdn.japanbasketball.jp/JBA_SP_02/icon_arrow.png") no-repeat 97% center;
	background-size: 6px;
}

#meeting-team dd a {
	color: #333;
}

#meeting-team h3 {
	margin-bottom: 10px;
	padding: 15px 12px 0;
	color: #176335;
	font-size: 120%;
	font-weight: bold;
}

#meeting-team h4 {
	margin-bottom: 15px;
	padding: 8px 11px;
	color: #176335;
	font-weight: bold;
	line-height: 1.4;
	background: #ebf7f0;
}

#meeting-team .photo-box {
	margin: 10px auto 15px;
	width: 95%;
	box-sizing: border-box;
	border: solid 2px #176335;
}

#meeting-team section {
	margin-bottom: 25px;
}

#meeting-team section p {
	padding: 0 13px;
}

#meeting-team section table {
	margin: 0 auto;
	width: 94%;
	font-size: 90%;
	border: solid 1px #176335;
	box-sizing: border-box
}

#meeting-team section table th {
	color: #fff;
	background: #176335;
}

#meeting-team section table th,
#meeting-team section table td {
	padding: 8px 0 7px;
	border-bottom: solid 1px #176335;
}

#meeting-team section table th.no,
#meeting-team section table td.no {
	width: 40px;
	text-align: center;
}

#meeting-team section table th.height,
#meeting-team section table td.height {
	width: 40px;
	text-align: center;
}

#meeting-team section table th.year,
#meeting-team section table td.year {
	width: 35px;
	text-align: center;
}

#meeting-team section table td.name {
	line-height: 1.3;
}

#meeting-team section table td.name span {
	color: #888;
	font-size: 80%;
}

#meeting-team section table.staff {
	border: none;
}

#meeting-team section table.staff th {
	color: #176335;
	width: 100px;
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	background: #fff;
}

#meeting-team section table.staff td span {
	color: #888;
	font-size: 80%;
}

#meeting-team section table.result {
	margin: 0 auto 20px;
	width: 94%;
	font-size: 85%;
	border: solid 1px #176335;
}

#meeting-team section table.result a {
	color: #387FE9;
	text-decoration: underline;
}

#meeting-team section table.result th,
#meeting-team section table.result td {
	padding: 6px 0 5px;
	text-align: center;
	border-right: solid 1px #7AB390;
	border-bottom: solid 1px #7AB390;
}

#meeting-team section table.result td.name {
	width: 50%;
}

#meeting-team section table.result .nobottom {
	border-bottom: none;
}

#meeting-team section table.result .noright {
	border-right: none;
}


/* =========================================================

	meeting about

========================================================= */

#meeting-about h3 {
	margin-bottom: 15px;
	padding: 8px 11px;
	color: #176335;
	font-weight: bold;
	line-height: 1.4;
	background: #ebf7f0;
}

#meeting-about table {
	margin: 0 auto 25px;
	font-size: 85%;
}

#meeting-about table th,
#meeting-about table td {
	padding: 10px 0;
	border-bottom: dotted 1px #176335;
}

#meeting-about table th {
	width: 95px;
	color: #176335;
	text-align: center;
	font-weight: bold;
}

#meeting-about table td {
	padding: 10px 5px;
}

#meeting-about table ul {
	margin: 0 0 8px 17px;
}

#meeting-about table ul:last-child {
	margin-bottom: 0;
}

#meeting-about table li {
	margin-bottom: 3px;
	list-style-type: disc;
	line-height: 1.3;
}

#meeting-about table li:last-child {
	margin-bottom: 0;
}

#meeting-about table span {
	display: block;
	margin-bottom: 3px;
	font-size: 105%;
	font-weight: bold;
}

#meeting-about table td a {
	color: #387FE9;
	text-decoration: underline;
}

#meeting-about table table.sub {
	width: 100%;
	border: solid 1px #176335;
	box-sizing: border-box;
}

#meeting-about table table.sub th {
	color: #fff;
	background: #176335;
}

#meeting-about table table.sub td {
	text-align: center;
}

#meeting-about .map {
	margin: 0 auto 10px;
	width: 94%;
	line-height: 0;
	border: solid 2px #176335;
}

#meeting-about section {
	margin-bottom: 20px;
}



/* =========================================================

	フォームプラグイン用スタイル

========================================================= */

/* ログイン */

input#user_login,
input#user_pass {
	width: 97%;
	max-width: 400px;
}

form#loginform p.submit,
form#registerform p.submit {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 450px;
}

form#loginform p.submit input {
	margin: 0 auto;
	padding: 13px 0;
	width: 100%;
	border: none;
	border-bottom: solid 2px #aaa;
	border-radius: 3px;
}

#article-list .frontend-user-admin-login {
	padding: 0;
}

#article-list .frontend-user-admin-login li {
	margin: 0 auto 8px;
	width: 90%;
	text-align: center;
	background: #C3E9CD;
	border-radius: 3px;
	max-width: 450px;
}

#article-list .frontend-user-admin-login li a {
	padding: 6px 10px;
	color: #0B5817;
}

/* 新規登録 */

#article-list .frontend-user-admin-login th {
	padding-right: 5px;
	padding-left: 5px;
	width: 55px;
	font-size: 85%;
}

#article-list .frontend-user-admin-login th span {
	display: block;
}

#article-list .frontend-user-admin-login input#user_email {
	width: 100%;
	max-width: 400px;
}

#article-list .frontend-user-admin-login input#address2 {
	width: 100%;
	max-width: 400px;
}

form#registerform p.submit input#wp-submit-confirmation {
	margin: 0 auto;
	padding: 13px 0;
	width: 100%;
	border: none;
	border-bottom: solid 2px #aaa;
	border-radius: 3px;
}

/* マイページ */

#article-list ul.fua_menu_list {
	margin-bottom: 25px;
	width: 98%;
}

#article-list ul.fua_menu_list li a {
	margin-bottom: 6px;
	padding: 8px 10px;
	font-size: 85%;
	background: #e5e5e5;
	border-radius: 4px;
	border-bottom: solid 2px #aaa;
}

#net_shop_admin_history {
	width: 100%;
}

#net_shop_admin_affiliate .textRight {
	margin-bottom: 10px;
}

.nsa_product_detail input.product_cart {
	margin: 0 auto;
	padding: 13px 0;
	width: 100%;
	border: none;
	border-bottom: solid 2px #aaa;
	border-radius: 3px;
}

.nsa_product_detail p a {
	margin: 0 auto 8px;
	width: 90%;
	text-align: center;
	background: #C3E9CD;
	border-radius: 3px;
	max-width: 450px;
}

.sp-peager li {
	float:left;
	margin-left:8px;
}

.sp-peager {
	text-align: right;
	margin: 5px 10px 0 auto;
	width: 120px;
}

#photogallery-navi {
	margin-bottom: 10px;
}